Our biggest crowd for a picnic.jpg=Our biggest crowd for a picnic.
building shelves.jpg=Building Cabinets, Thanks guys!
Face painting at family fun day.jpg=Face painting at Family Fun Day.
A World Aware Team with Anna.JPG=Anna cooks with AWA Team
netball court construction.jpg=Netball court construction.
Children with marshmallows at AWA.JPG=Fun with A World Aware.
Lettah feeding herself.jpg=Lettah feeding herself. How she has grown!
Playing netball.JPG=Playing netball.
Computer time with the children.jpg=Children's Computer Time
Tacos for the whole family.jpg=Tacos for the whole family.
Lettah's birthday.jpg=Lettah's birthday
HayesFamily13.jpg=Hayes Family Sept 2013.  Welcome!
Planting winter crops.jpg=Planting winter crops.
Naomi, artist for Dorothy house.JPG=Naomi, artist for Dorothy House.
Paul's birthday.jpg=Paul's birthday cake.
Lucky's birthday.JPG=Lucky's birthday
Home made cookie donations.JPG=Home made cookie donations.
Gloucester Team that built the netball court.JPG=Glouchester team who built the court. Thanks to all!
Helen (UK) and Lettah.jpg=Helen (UK) and Lettah
Selling handcrafts at family fun day.jpg=Our sale booth at Family Fun Day.
Gadibo's birthday.jpg=Gadibo's birthday.
Movie Night with AWA.jpg=Movie night with A World Aware. Michael likes this a lot.
Piet's birthday.JPG=Piet's birthday.
Ants Den game farm.jpg=Ants Den Lunch
Balloon donations.JPG=Balloon donations
Junior with cake and ice cream.jpg=Junior with his cake and ice cream.
Breanne.JPG=Breanne, from Oregon
Alexis and UK group at soup kitchen.jpg=Alexis works with the UK group at soup kitchen in Leseding
Paul and Micky.JPG=Paul and Micky styling in rugby gear.
Spur benches donated.JPG=Spur donated some benches. Thank you.
Ant's Den game drive.jpg=Ants Den Game Drive
Bike donations.JPG=Bike Donations, YIPPEE
Alexis.JPG=Alexis, from Kansas
open house preparation.jpg=Open house preparation.
Mandela day celebration.JPG=Mandela Day celebration
